-- 基础信息
base_info = {
	group_id = 133301035
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 35010, monster_id = 28050106, pos = { x = -285.869, y = 193.250, z = 3225.555 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 35001, gadget_id = 70220052, pos = { x = -269.186, y = 195.344, z = 3234.797 }, rot = { x = 7.065, y = 160.340, z = 355.230 }, level = 27, area_id = 22 },
	{ config_id = 35002, gadget_id = 70220051, pos = { x = -270.560, y = 193.485, z = 3228.330 }, rot = { x = 0.988, y = 174.343, z = 9.875 }, level = 27, area_id = 22 },
	{ config_id = 35003, gadget_id = 70220050, pos = { x = -271.985, y = 193.487, z = 3235.372 }, rot = { x = 359.633, y = 321.120, z = 351.759 }, level = 27, area_id = 22 },
	{ config_id = 35004, gadget_id = 70220052, pos = { x = -268.914, y = 195.566, z = 3233.416 }, rot = { x = 0.000, y = 211.285, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 35005, gadget_id = 70220052, pos = { x = -268.749, y = 195.634, z = 3231.682 }, rot = { x = 0.000, y = 232.718, z = 359.565 }, level = 27, area_id = 22 },
	{ config_id = 35006, gadget_id = 70220051, pos = { x = -269.247, y = 195.716, z = 3231.273 }, rot = { x = 359.644, y = 204.756, z = 82.640 }, level = 27, area_id = 22 },
	{ config_id = 35007, gadget_id = 70310006, pos = { x = -269.830, y = 193.386, z = 3231.327 }, rot = { x = 0.000, y = 291.968, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 35008, gadget_id = 70220052, pos = { x = -301.941, y = 197.317, z = 3227.934 }, rot = { x = 353.181, y = 51.522, z = 354.883 }, level = 27, area_id = 22 },
	{ config_id = 35009, gadget_id = 70220052, pos = { x = -301.333, y = 197.416, z = 3229.072 }, rot = { x = 4.579, y = 83.927, z = 11.454 }, level = 27, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 35010 },
		gadgets = { 35001, 35002, 35003, 35004, 35005, 35006, 35007, 35008, 35009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
